@media (max-width: 480px) {
    .navbar {
        display: none;
    }

    div.hamburger {
        position: absolute;
        left: 5px;
        top: 5px;
        width: 50px;
        height: 50px;
        background-color: aqua;
        color: red;
        text-align: center;
        font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
        font-weight: bold;
        font-style: italic
        center/contain no-repeat;
        border: 1px solid red;
        border-radius: 3px 3px 3px 3px;
    }

    div.hamburger:hover {
        background-color: blueviolet;
        color: whitesmoke;
    }

    div.hamburger > input {display: none;}
    div.hamburger > label {
        display: block;
        width: 38px;
        height: 38px;
        padding: 0px;
        cursor: pointer;
    }
     div.hamburger > nav {
        display: none;
        background-color: aqua;
        border: 1px solid red;
        border-radius: 5px 5px 5px 5px;
        position: relative;
        left: -1px;
        top: 2px
     }

     div.hamburger > nav:hover {
        background-color: blueviolet;
        border: 1px solid whitesmoke;
     }

     div.hamburger > nav > a {
        display: block;
        margin: 5px;
     }
      div.hamburger > input:checked ~ nav {
        display: inline-block;
      }

      a {
        color: red;
        font-style: italic;
        font-family: Verdana, Geneva, Tahoma, sans-serif;
        text-decoration: none;
        text-align: center;
        padding: 1vh;
        font-weight: bold;
      }
      a:hover {
        color: whitesmoke;
        border: 1px solid whitesmoke;
        border-radius: 5px 5px 5px 5px;
      }
  
      .container {
        display: flex;
        flex-direction: column;
    width: 400px;
    height: 100%;
    background-image: url(fone.webp);
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    margin-left: -15px;
}

.image {
    margin-left: 5vw;
}

.i {
    width: 350px;
    height: auto;
    
}
.home {
    width: 80%;
    text-align: initial;
    display: flex;
    flex-direction: column;
    
}

.home-text {
    width: 80%;
    color: blue;
    padding-top: 5vh;
    padding-bottom: 5vh;
    font-style: italic;
    font-size: 18pt;
    font-weight: bolder;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.home-text:hover {
    width: 80%;
    color: red;
    background-color: aqua;
    border: 2px solid red;
    border-radius: 15px 15px 15px 15px;
    font-size: 15pt;
    padding: 3vw;
    padding-right: 3vw;
}

 .grid-image {
    display: flex;
    flex-direction: column;
    border-radius: 15px 15px 15px 15px;
    margin: 5vw;
    margin-bottom: 3vh;
 }

 .img {
    margin-bottom: 3vh;
 }

 .grid {
    display: flex;
    flex-direction: column;
 }

 .strong {
    font-size: 10pt;
 }

 .price {
    width: 90%;
 }
 
 h2 {
    width: 90%;
    border-radius: 10px 10px 10px 10px;
    background-color: red;
    color: gold;
    text-align: center;
    font-size: 18pt;
    padding-top: 2vh;
    padding-bottom: 2vh;
    margin-left: 5vw;
 }

 .galery {
    display: flex;
    flex-direction: column;
 }
 .galery-img {
    margin: 5vh;
    margin-left: 8vh;

 }

 .footer {
    width: 90%;
    margin-left: 5%;
 }

 .f {
    width: 50px;
    height: 40px;
    margin-left: 5vw;
 }


}